
testing_bashscript:
        script: 
            - mkdir myfolder
            - cd myfolder
            - copy ./basic.sh myfolder/
            - bash ./basic.sh
            - touch newfile

        artifacts:
            paths:
                - "./myfolder"
            when: on_success
            access: all


    

             

            